Change Credit Card Status
This API is used to change the credit card status
post
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
project_idstringRequired
Project ID
Body
idstringOptional
statebooleanOptional
Responses
200
Successful Response
application/json
codeintegerOptionalExample:
200dataanyOptional
messagestringOptionalExample:
Successpost/core/payment/user-project-cc/{project_id}/status
POST /core/payment/user-project-cc/{project_id}/status HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 26
{
"id": "text",
"state": true
}200
Successful Response
{
"code": 200,
"data": null,
"message": "Success"
}Last updated